using System;
using System.Collections.Generic;
using System.Text;
using System.Data;

namespace CodeAttributeDemo
{
   [DataTable("tblKszta³ty")]

   class Shape
   {
      private string name = "Kwadrat";

      [DataColumn("Nazwa", System.Data.DbType.String)]
      public string Name
      {
         get { return name; }
         set { name = value; }
      }
   }
}
